Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
wmi in jaunty version
#1
hi.

Few hours ago, i upgrade my vmware installation to ubuntu jaunty.
After few problems (resolved) with dependences, i started te pandora servers and wmi doesn't work, i see in ubuntu forums this:


1:0.1.13-1
DELETED: Jaunty pocket Release in component universe and section python

* Removed from disk on 2009-04-17.
* Removal requested on 2009-04-17.
* Deleted on 2009-04-17 by Colin Watson
requested by kitterman; uninstallable with Python 2.6, meant for old version of samba4 and being integrated upstream, removed from Debian; LP: #359637
* Published on 2008-11-06

from: https://launchpad.net/ubuntu/+source/wmi/1:0.1.13-1

so now, i have down that server with 316 modules not working, anyone can help me, is very important for me.

tnx.
 Reply
#2
Just download the wmiclient provided for "generic linux" in our download section (32bit) it works perfectly on Ubuntu 9.04

http://sourceforge.net/project/downloadi...a=54919695
 Reply
#3
I've just added a FAQ entry with your question:

http://www.openideas.info/wiki/index.php...se_WMI_.3F

Thanks for asking !
 Reply
#4
i'll try Monday and put my results, tnx a lot nil
 Reply
#5
hi nil.

tnx a lot, all systems ready and working.
 Reply


Users browsing this thread: 1 Guest(s)


(c) 2006-2018 Artica Soluciones Tecnológicas. Contents of this wiki are under Create Common Attribution v3 licence. | pandorafms.com | pandorafms.org

Theme © MyBB Themes